Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET https://betaapi.audiohook.com/v2/companies/:companyUUID/audiences/ \ -H "Authorization: Bearer ${API_TOKEN}" \ -H "Content-Type: application/json" \ -d '{ "request_headers": [ { "name": "X-Request-Header", "value": "Header value" } ] }'
{ "Audiences": [ { "id": "test-audience-uuid", "name": "Audience test first", "type": 1, "tags": ["tag1", "tag2", "1337", "tag 3"], "creation_date": "2022-08-25 22:42:23.665578", "first_party": [ {"type": "url", "value": "http://test.com"}, {"type": "url", "value": "http://new.com"} ] } ], "page": "0", "size": "30", "total_records": 2 }
GET /v2/companies/:companyUUID/audiences